[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: NO ENCUENTRO LA LIBRERIA libc6-2.0.7u



On Tue, 16 Feb 1999, Luis M. Fuertes wrote:
>
>yo tengo las libc6-2.0.7t no se que y que le hace falta 
>las libc6-2.0.7u.
>
>Las busco en los mismos lugares (tanto en potato como slink) que yo tengo 
>las librerias libc6-2.0.7t y resulta que no estan.

         Algunos paquetes  para el  kernel 2.2.1 también  necesitaban la
     2.0.7u  y yo  tampoco la  encontré, pero  bajé la  2.0.7.19981211 y
     ningún paquete se ha quejado de nada. De momento.


-- 
Linux, como su propio nombre indica, es *el* sistema operativo. (Barbwired)

David Serrano <ctv.es@fserrano>   Linux Registered User no. 87069
 http://come.to/Hue-Bond.world     In love with TuX. Linux 2.2.1
PGP Public key at http://www.ctv.es/USERS/fserrano/pgp_pubkey.asc


Reply to: